{
    "name": "Available Commands",
    "icon": "fins:spindly_pearl",
    "category": "patchouli:general_category",
    "pages": [
        {
            "type": "text",
            "text": "~ All WorldEdit commands$(br2)~ Teleport (/teleport target)$(br2)~ Create commands$(br2)~ Dynamic Tree commands$(br2)~ Immersive Engineering commands$(br2)~ Locating structures$(br2)~ Give command"
        }
    ]
}